.n_dl{
  font-size: 30px; text-align:center; margin-bottom:2%; padding-bottom: 2%; border-bottom: 1px solid #ccc
}
.n_dl dd{
  font-size: 16px; margin-top: 15px; color: #666
}
.n_dl dt{
  line-height: 1.6
}
.n_dl dd i{
  margin:0 20px; }
.n_info{
  /*padding-top: 6.4%*/
}
.n_info h1{
  margin-bottom: 3%; line-height: 2
}
.n_info h6{
  margin-bottom: 3%; line-height: 2
}
.n_info em{
  margin-bottom: 3%; display: block; }
.n_info em img{
  width: auto; max-width: 100%; display: block; margin:0 auto; }
.m_header{
  position: fixed; width: 100%; height:60px; line-height: 60px; background: #fff; z-index: 99; padding: 0 25px; }
.m_header .span_m{
  width: 36px; height: 30px; display: inline-block; cursor: pointer; float: right; margin-top: 15px; }
.m_header .span_m i{
  display: block; height: 4px; width: 36px; background: #fff; margin-bottom: 8px; transition: all 0.4s; transform-origin: right; }
.i_3{
  margin-bottom: 0
}
.m_header .span_m i{
  background: #000
}
.m_header .span_m.active .i_1{
  transform: rotate(-45deg); width: 105%; margin-bottom: 11px; ; }
.m_header .span_m.active .i_2{
  opacity: 0
}
.m_header .span_m.active .i_3{
  transform: rotate(45deg); width: 105%; margin-bottom: 11px; }
.m_header ol{
  position: absolute; top:100%; z-index: 9; width: 100vh; background: #fff; left: 0; display: none
}
.m_header ol li{
  height:45px; line-height: 45px; text-indent:2em; border-top: 1px solid rgba(204,204,204,.2)
}
.m_header ol li a{
  display: block
}
.bdsharebuttonbox{
  /*! display:inline-block; */
  vertical-align: middle; }
.page {
  height: 60px; line-height: 60px; background: #f2f2f2; text-align: center; padding: 0 30px; margin-bottom:5%; }
.page .prev{
  float: left; }
.page .next{
  float: right; }
.page a{
  color: #666
}
.page .return{
  /*color: red*/
}
.page a:hover{
  color: #2f51e2
  
}
.search p{
  width: 100%; border-bottom: 1px solid #ccc; line-height: 2.4; margin-top: 50px; color: #666; font-size: 16px; letter-spacing: 5px; }
.search h2{
  font-size: 18px; color: #000; margin-top: 30px; margin-bottom: 20px;
}